Source: midisnoop
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper-compat (= 13),
 fakeroot,
 pkg-config,
 python3,
 qt5-qmake,
 qtbase5-dev,
 qttools5-dev,
 librtmidi-dev (>= 2.1.0~ds0),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/multimedia-team/midisnoop.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/midisnoop
Homepage: https://github.com/surfacepatterns/midisnoop

Package: midisnoop
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: MIDI monitor and prober
 Can be used to monitor a MIDI device and/or software,
 and to send MIDI messages to a MIDI port
 to see how the device/software responds.
 .
 Support both ALSA and JACK MIDI ports via the RtMidi library.
